Software & hardware support > Sparky applications

Translators needed

(1/1)

pavroo:
I have started translating Sparky tools so if you'd like to help me with that, read the post, please:

--- Code ---http://sparkylinux.org/translators-needed/
--- End code ---

and get the English (or Polish :) ) files:

--- Code ---http://sparkylinux.org/wiki/doku.php/locales
--- End code ---

Lizzie:
I am only good at one language, English, but I am very good at it. So if I can help with proofreading/editing any English files, I will be happy to do so.

pavroo:
That's great.

The Black Pig already checked and fixed all my English files of all Sparky tools.
But I need checking and fixing new announcements which I will be posting soon, please.

phuckt:

--- Quote from: pavroo on April 09, 2016, 01:30:53 pm ---That's great.

The Black Pig already checked and fixed all my English files of all Sparky tools.
But I need checking and fixing new announcements which I will be posting soon, please.

--- End quote ---
I passed English if that helps!

Navigation

[0] Message Index

Go to full version